enableVersioning: true
entryTypes:
  9799f5b3-e0ed-4e80-a8ae-7744e0531c50:
    fieldLayouts:
      b1120173-a4cd-49ae-ab47-310b9e48309e:
        tabs:
          -
            fields:
              3cb4d0fc-1417-4198-bb9b-9ba6f3f2547a:
                required: false
                sortOrder: 2
              094ba7a2-615e-49cc-a050-35495d71f408:
                required: false
                sortOrder: 4
              403be7fb-8f46-4e0f-acb0-1e9353b61621:
                required: false
                sortOrder: 1
              651a5094-f48c-44dd-95c9-b1b4e42edb06:
                required: false
                sortOrder: 3
            name: Content
            sortOrder: 1
    handle: businesses
    hasTitleField: true
    name: Businesses
    sortOrder: 1
    titleFormat: ''
    titleLabel: Title
handle: businesses
name: Businesses
previewTargets:
  -
    label: 'Primary entry page'
    urlFormat: '{url}'
propagationMethod: all
siteSettings:
  578d3312-e278-4448-a831-201cd3f42ca5: # Porterbrook
    enabledByDefault: true
    hasUrls: true
    template: ''
    uriFormat: 'businesses/{slug}'
type: channel
